*{
  box-sizing: content-box;
}

/*.pinta-pelis{*/
/*  !*padding-top: 5%;*!*/
/*  text-align: center;*/
/*  !*display: inline-flex;*!*/

/*}*/

.carousel {
  display: flex;
  margin-left:2rem ;
  margin-right: 2rem;
}

h1{
  width: 300px;
  font-size: 32px;
  padding-bottom: 5%;
  text-align: center;
  font-family: 'Gugi', cursive;
}

h2{
  width: 300px;
  font-size: 22px;
  padding-bottom: 5%;

}

.peliapeli{
  /*padding: 1%;*/
  display: grid;
  width: 200px;
  box-sizing: content-box;
  /*margin-left: auto;*/
  /*margin-right: auto;*/
  /*margin-bottom: 5%;*/
  align-content: center;
}


.peliapeli img{
  width: 200px;
  /*padding-bottom: 10%;*/

}

.peliapeli button{
  background-color: #666666;
  border-radius: 7px;
  padding: 12px;
  text-align: center;
  font-size: 16px;
  color: #ffffff;
  width: 100px;
}
